> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcast Field

> Get a specific field for a broadcast.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/broadcasts/{broadcast_id}/fields/{field_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/broadcasts/{broadcast_id}/fields/{field_id}:
    get:
      tags:
        - Orgs Broadcasts
      summary: Get Broadcast Field
      description: Get a specific field for a broadcast.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Broadcast ID
          name: broadcast_id
          in: path
        - schema:
            type: string
          required: true
          description: Field ID
          name: field_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BroadcastFieldSchema'
components:
  schemas:
    BroadcastFieldSchema:
      type: object
      properties:
        id:
          type: string
        broadcast_id:
          type: string
        key:
          type: string
        default_value:
          type:
            - string
            - 'null'
        created_at:
          type: string
          format: date-time
      required:
        - id
        - broadcast_id
        - key
        - default_value
        - created_at
      description: A broadcast field
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````